@import url('//fonts.googleapis.com/css?family=Oswald|Roboto:400,400italic,700|Share');

body {
	margin: 0;
	padding: 0;
	background: #000000;
	font: 16px/1.5 'Roboto', Arial, Helvetica, sans-serif;
	color: #151516;
}
#header {
	border-bottom: 1px solid #28292D;
}
#header a {	
	display: block;
	font: 34px/1.0 'Oswald', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}


#nav table {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0;
}
#nav td, #nav th {
	padding: 0;
}
#nav #rego {
	font: 18px 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #666666;
	border: none;
	width: 90%;
}
#nav th {
	width: 21px;
}
#nav #Submit {
	width: auto;
	padding: 0 5px;
}



/* ============================================== general content ============================================== */

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	line-height: 1.2;
}

h1 {
	margin: 12px 0 20px;
	font: 32px/1.2 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #1597C9;
}
h2 {
	margin: 30px 0 14px;
	font-size: 26px;
}
h3 {
	margin: 20px 0 -10px;
	font-size: 18px;
}
p {
	margin: 14px 0;
}
a {
	color: #1597C9;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0 0 7px 35px;
	background: url(../images/bullet.png) 20px 8px no-repeat;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #CCCCCC;
	background-color: #CCCCCC;
	border: none;
}
small {
	font-size: 12px;
	line-height: 1.2;
	text-transform: none;
	font-weight: normal;
	color: #999999;
}
small a {
	color: #999999;
}
#content img {
	max-width: 100%;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 16px 'Roboto', Arial, Helvetica, sans-serif;
	color: #151516;
	width: 95%;
	padding: 5px;
}
select {
	width: auto;
	min-width: 50%;
}
.button {
	width: auto;
	font: 18px 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	background: #1597C9;
	padding: 5px;
	border: none;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}


/*tables*/

.infotable {/* main table with blue top th */
	margin: 20px 0;
	width: 100%;
	line-height: 1.2;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
}
.infotable th {
	text-align: left;
	font-size: 9.5pt;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
	background: #158EC6;
	padding: 8px 5px 8px 10px;
}
.infotable th.actionsHead {
	min-width: 100px;
}

.infotable th a {
	color: #FFF
}
.infotable th small, .infotable th small a {
	color: #B9DDEE
}
.infotable .side-th {
	background-color: #F2F2F2;
	font-weight: bold;
	color: #184052
}
.infotable td {
	font-size: 11.5pt;
	padding: 8px 5px 8px 10px;
	/*border-top: 1px solid #FFF;*/
	background-color: #FFF;
}
.infotable td.actionsCell {
	white-space: nowrap;
	padding-right: 0;
}
.infotable td.actionsCell span {
/*	display: inline-block;*/
	vertical-align: top;
	margin: 0 10px 0 -12px;
}
.infotable td.actionsCell img {
	width: 24px;
	height: auto;
}

.infotable td th {
	padding: 7px 0;
	background: none;
	color: #158EC6;
}
.infotable td td {
	border: none;
	padding: 7px 3px;
	background: none;
}
.infotable tr:hover {
	background-color: #F2F2F2
}
.infotable tr tr:hover {
	background: none
}



/******************* SIDE TABLE *********************/

.side-th-table {
	margin: 0;
	border-top: 3px solid #158EC6;
	font-size: 9.5pt;
	line-height: 1.2;
	width: 100%
}
.side-th-table th {
	text-align: left;
	font-weight: normal;
	text-transform: uppercase;
	border-top: 1px solid #FFF;
	/*border-bottom: 1px solid #DEE2E1;*/
	background-color: #F2F2F2;
	color: #158EC6;
	padding: 8px;
	width: 100px
}
.side-th-table td {
	border-top: 1px solid #FFF;
	/*border-bottom: 1px solid #DEE2E1;*/
	padding: 8px;
	background-color: #fff;
}
.side-th-table tr:hover {
	background-color: #F2F2F2
}
.side-th-table table {
	margin: 0
}
.side-th-table table td {
	border: none
}

.timestamp {
	color: #CCC;
	font-size:small;
	margin-top: 10px;
}

/* ============================================== footer ============================================== */

#footer {
	font-size: 11px;
	line-height: 1.2;
	text-align: center;
	padding: 10px;
	color: #6B6B6C;
}
#footer p {
	margin: 0;
}
#footer a {
	color: #6B6B6C;
}



#content .regoPlate {
	font-family: 'Share', cursive;
	font-size: 40px;
	line-height: 1;
	
	display: block;
	width: 150px;
	margin-bottom: -20px;
	position: relative;

	background: #ffffff;
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(to bottom, #ffffff, #f5f5f5);
	-webkit-border-radius: 4;
	border-radius: 4px;
	-webkit-box-shadow: -2px 3px 5px rgba(0,0,0,0.4);
	box-shadow: -2px 3px 5px rgba(0,0,0,0.4);
	color: #000000;
	padding: 1px 5px 1px 5px;
	border: 2px solid #000000;
	text-align: center;
	text-decoration: none;
	text-shadow: -1px 1px 2px rgba(0,0,0,0.4);
}
.regoPlate strong {
	display: block;
	margin-bottom: -7px;
}
#content .regoPlate small {
	color: #000000;
	text-transform: uppercase;
}



#content .NT, #content .regoPlate.NT small {
	color: #b94d1e;
	border-color: #b94d1e;
}
#content .Qld, #content .regoPlate.Qld small {
	color: #642f35;
	border-color: #642f35;
}

#content .WA, #content .regoPlate.WA small {
	color: #002fbd;
	border-color: #002fbd;
}

#content .NSW {
	background: #fdf900;
}

#content .Vic, #content .regoPlate.Vic small {
	color: #0E4779;
	border-color: #0E4779;
}

#content .ACT, #content .regoPlate.ACT small {
	color: #0161d1;
	border-color: #0161d1;
}

#content .Tas, #content .regoPlate.Tas small {
	color: #0161d1;
	border-color: #0161d1;
}




.alert, .errorAlert, .messageBox {
	margin: 20px 0;
	border: 1px solid #F0D576;
	background: #FFFBBB url(../images/tick.png) 12px 12px no-repeat;
	padding: 10px 10px 10px 40px;
	color: #5D5330;
	border: 1px solid #F0D576;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.errorAlert {
	background-image: url(../images/delete.gif)
}
.messageBox {
	background-image: url(../images/info.png)
	
	
}.embed-container { position: relative; margin-bottom: 50px; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }